@charset "UTF-8";

body {
	background:      url("/artist/shared/img/bg.gif") left top;
}

.preview_label {
	position: fixed;
	background: #e9326a;
	color: #fff;
	padding: 10px 15px;
	right: 0;
	top: 0;
	font-weight: bold;
	font-size: 14px;
	z-index: 10;
}

/** div#header */
/**************************************/
div#header {
	width:           1000px;
	margin:          0 auto;
	font-size:       12px;
}


/** div#link */
/**************************************/
div#link {
	position:        relative;
	top:             0px;
	right:           0px;
	padding:         20px 0;
}

div#link span {

}

div#link span a {
	color:           #333333;
}

div#link span.link_1 {
	background:      url("/artist/shared/img/header/icon_exclamation.gif") left 50% no-repeat;
	padding:         0 0 0 15px;
}

div#link span.link_2 {
	background:      url("/artist/shared/img/header/header_separator.gif") right 50% no-repeat;
	padding:         0 15px 0 50px;
}

div#link span.link_3 {
	padding:         0 270px 0 11px;
}

div#link span.link_4 {
	background:      url("/artist/shared/img/header/icon_heart.gif") left 50% no-repeat;
	padding:         0 25px 0 20px;
}

div#link span.link_5 {
	background:      url("/artist/shared/img/header/icon_cart.gif") left 50% no-repeat;
	padding:         0 0 0 20px;
}

div#link div#logo {
	position:        absolute;
	top:             8px;
	left:            440px;
}

div#link div#logo a {
	display:         block;
}

div#link div#logo a img {
	display:         block;
}

div#link div#logo a span {
	position:        absolute;
	top:             105px;
	left:            -15px;
	display:         block;
	text-align:      center;
	font-size:       10px;
	color:           #333333;
	width:           150px;
}

div#link div#all_artist {
	position:        absolute;
	top:             104px;
	right:           -1px;
}

div#link div#all_artist a {
	background:      url("/artist/shared/img/header/all_artist_btn.gif") left top no-repeat;
	display:         block;
	text-indent:     -9999px;
	width:           140px;
	height:          25px;
}

div#link div.pagetop {
	position:        absolute;
	top:             0px;
	right:           -74px;
	display:         none;
}

div#link div.pagetop a {
	background:      url("/artist/shared/img/pagetop.png") left top no-repeat;
	display:         block;
	text-indent:     -9999px;
	width:           51px;
	height:          41px;
}

div#link div#google_translate_element {
	position:        absolute;
	top:             15px;
	right:           0px;
}


/** div#nav */
/**************************************/
div#nav {
	background:      url("/artist/shared/img/header/nav_bg.png") left top no-repeat;
	width:           1000px;
	height:          46px;
	margin:          0 0 39px 0;
}

div#nav ul {
	padding:         0 3px;
}

div#nav ul li {
	width:           142px;
	float:           left;
	padding:         3px 0;
}

div#nav ul li.nav_3 { width: 285px; }
div#nav ul li.nav_6 { width: 100px; }

div#nav ul li a {
	background:      url("/artist/shared/img/header/nav.gif") left top no-repeat;
	display:         block;
	text-indent:     -9999px;
	width:           141px;
	height:          40px;
}

div#nav ul li.nav_1 a { background-position:   -5px 0px; }
div#nav ul li.nav_2 a { background-position: -162px 0px; }
div#nav ul li.nav_3 a { background-position: -320px 0px; }
div#nav ul li.nav_4 a { background-position: -470px 0px; }
div#nav ul li.nav_5 a { background-position: -628px 0px; }
div#nav ul li.nav_6 a { background-position: -785px 0px; }


/** div#container */
/**************************************/
div#container {
	background:      url("/artist/shared/img/container_bg.gif") left top repeat-y;
	width:           1000px;
	margin:          0 auto;
}

div#container_top {
	background:      url("/artist/shared/img/container_top.gif") left top no-repeat;
	height:          3px;
}


/** div#layouts */
/**************************************/
div#layouts {

}


/** div#contents */
/**************************************/
div#contents {
	position:        relative;
	top:             0px;
	left:            0px;
}


/** div#layout */
/**************************************/
div#layout {

}


/** div#bnrs */
/**************************************/
div#bnrs {
	margin:          0 auto;
	width:           890px;
}

div#bnrs ul {
	padding:         25px 8px 10px 17px;
}

div#bnrs ul li {
	padding:         0 5px 5px 0;
	float:           left;
}

div#bnrs ul li.productions {
	position:        relative;
	top:             0px;
	left:            0px;
	background:      url("/artist/shared/img/bnrs/productions.gif") left top no-repeat;
	width:           266px;
	height:          85px;
	padding:         0;
}

div#bnrs ul li a {
	background:      transparent left top no-repeat;
	display:         block;
	text-indent:     -9999px;
	height:          75px;
}

div#bnrs ul li.productions a  { width: 126px; height: 18px; position: absolute; background-image: url("/artist/shared/img/bnrs/productions_link.gif"); }
div#bnrs ul li.offer a        { width: 192px; background-image: url("/artist/shared/img/bnrs/offer.gif"); }
/*div#bnrs ul li.kids a         { width: 172px; background-image: url("/artist/shared/img/bnrs/kids.gif"); }*/
div#bnrs ul li.amu-stream a   { width: 202px; background-image: url("/artist/shared/img/bnrs/amu-stream.gif"); }
div#bnrs ul li.amuse_mobile a { width: 182px; background-image: url("/artist/shared/img/bnrs/amuse_mobile.gif"); }

div#bnrs ul li.productions a.link_1 { background-position:    0px   0px; top: 33px; left:  16px; }
div#bnrs ul li.productions a.link_2 { background-position: -106px   0px; top: 33px; left: 122px; }
div#bnrs ul li.productions a.link_3 { background-position:    0px -18px; top: 51px; left:  16px; }
div#bnrs ul li.productions a.link_4 { background-position: -106px -18px; top: 51px; left: 122px; }



/** div#amob */
/**************************************/
div#bnrs_amob {
	background:      url("/artist/shared/img/bnrs/mobile_base.png");
	width:           523px;
	height:          287px;
	padding:         20px 0 0 0;
	display:         none;
}

div#bnrs_amob div#amob_base {
	width:           460px;
	margin:          0 auto;
}

div#bnrs_amob div#amob_title {
	margin:          0 0 15px 0;
}

div#bnrs_amob div.sub_title {
	font-weight:     bold;
	font-size:       14px;
	margin:          0 0 5px 0;
}

div#bnrs_amob div#amob_info {
	overflow:        hidden;
}

div#bnrs_amob div#amob_qr {
	float:           left;
	width:           165px;
}

div#bnrs_amob div#amob_tx {
	float:           left;
	width:           295px;
	height:          185px;
	position:        relative;
}

div#bnrs_amob div#amob_tx p {
	line-height:     20px;
}

div#bnrs_amob div#amob_tx p a {
	display:         block;
}

div#bnrs_amob div#amob_btn {
	position:        absolute;
    bottom:          0;
    right:           0;
}

/** div#footer */
/**************************************/
div#footer {
	position:        relative;
	top:             0px;
	left:            0px;
	background:      #000000;
	width:           1000px;
	height:          75px;
	margin:          0 auto;
}

div#footer p.link {
	position:        absolute;
	top:             21px;
	left:            0px;
	text-align:      center;
	width:           1000px;
}

div#footer p.link span {
	background:      url("/artist/shared/img/footer/footer_separator.gif") right 50% no-repeat;
	padding:         0 15px;
}

div#footer p.link span.last {
	background:      none;
}

div#footer p.link span a {
	color:           #ffffff;
}

div#footer p.copy {
	position:        absolute;
	top:             45px;
	left:            0px;
	color:           #ffffff;
	text-align:      center;
	width:           1000px;
}


/** div.richtext */
/**************************************/
div.richtext {
	padding:         10px 0;
}

div.richtext p {
	line-height:     1.7;
}


/** clearfix */
/**************************************/
div#contents:after,
div.content:after,
div#nav ul:after,
div#bnrs ul:after
{
	content:         ".";
	height:          0;
	clear:           both;
	visibility:      hidden;
	display:         block;
}

div#contents,
div.content,
div#nav ul,
div#bnrs ul
{
	display:         inline-block;
}

/*\*/
* html div#contents,
* html div.content,
* html div#nav ul,
* html div#bnrs ul
{
	height:          1%;
}

div#contents,
div.content,
div#nav ul,
div#bnrs ul
{
	display:         block;
}
